.header-image {
	height: 900px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-top: 86px !important;
}

.header-content-area {
	color: black;
	padding: 10px 0;
	font-size: 20px;
}

@media screen and (max-width: 1900px) {
	.header-content-area {
		width: 100%;
	}
}

@media screen and (max-width: 979px) {
	.header-content-area  {
		color: black;
		text-shadow: none;
	}
}



.header-title {
	color: white;
}

@media screen and (max-width: 1100px) {
    .header-title {
	    font-size: 30px;
	    line-height: 42px;
	    font-weight: 400;
    }
}

@media screen and (max-width: 979px) {
	.header-image {
		height: 330px;
		width: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		padding-top: 75px !important;
	}
}

.landing-page-tablet {
	display: none;
	padding: 20px;
}

@media screen and (max-width: 979px) {
	.landing-page-tablet {
		display: block;
		padding: 20px;
	}
}


.header-colour {
	background: #00beff;
}

.full-height {
	height: 100%;
}

.header-left-content {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	padding: 0 95px 0 95px;
}

@media screen and (max-width: 979px) {
	.header-left-content {
		display: none;
		position: relative;
		top: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		padding: 0 95px 0 95px;
	}
}

.header-right-content {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	padding: 0 95px 0 95px;
}

@media screen and (max-width: 1400px) {
	.header-right-content {
		padding: 0 50px 0 50px;
	}

}

@media screen and (max-width: 979px) {
	.header-right-content {
		display: none;
		position: relative;
		top: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		padding: 0 95px 0 95px;
	}
}


@media screen and (max-width: 979px) {
	.hide-on-tablet {
		display: none !important;
	}
}

.header-form {
	background: rgba(238, 238, 239, 0.9);
	padding: 20px;
	max-width: 700px;
	width: 80%;
	margin: 0 auto;
}

@media screen and (max-width: 1900px) {
	.header-form {
		background: rgba(238, 238, 239, 0.9);
		padding: 20px;
		max-width: 700px;
		width: 100%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 979px) {
	.header-form {
		background: none;
	}
}


.header-form textarea {
	height: 100px;
}

.header-form .gform_fields input[type="text"], .header-form .gform_fields input[type="email"], .header-form .gform_fields textarea {
	width: 100%;
	padding: 12px;
	color: inherit;
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #c7c7c7;
}

.header-form .gfield_label, .header-form .gfield_required {
	color: black;
	/*text-shadow: 1px 1px 5px rgba(0,0,0,0.6);*/
}

@media screen and (max-width: 979px) {
	.header-form .gfield_label, .header-form .gfield_required {
		color: black;
		text-shadow: none;
	}
}


@media screen and (max-width: 979px) {
	.header-form .gform_fields input[type="text"], .gform_fields input[type="email"], .gform_fields textarea {
		width: 100% !important;
		padding: 12px !important;
		color: inherit !important;
		background-color: rgba(255,255,255,1) !important;
		border: 1px solid #c7c7c7 !important;
	}
}


.header-form .gform_button {
    display: block;
    width: 100%;
    min-width: 100%;
}


.header-form .gfield_description.validation_message {
	margin-top: 0;
	margin-bottom: 24px;
	color: red;
}

.header-form .gform_confirmation_message {
	font-size: 30px;
	color: black;
	font-weight: 700;
}

@media screen and (max-width: 979px) {
	.header-form .gform_confirmation_message {
		font-size: 30px;
		color: black;
		font-weight: 700;
		text-shadow: none;
		text-align: center;
	}
}

.image-wrapper {
	position: relative;
}

.image-wrapper:after {
	content: '';
	background: url("assets/img/image-corner-small.png") no-repeat;
	width: 100px;
	height: 105px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
}

.custom-hr{
	padding: 0;
	border: none;
	background: #DDE1D7;
	height: 1px;
	text-align: center;
	margin: 100px 0;
	position: relative;
	display: block;
}

.custom-hr:after {
	content: '';
	background: #ffffff url("assets/img/custom-hr.png") no-repeat;
	width: 70px;
	height: 70px;
	display: block;
	position: absolute;
	top: -35px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.c-landing-content ul {
	margin-left: 40px;
	 list-style-type: disc;
}

.c-landing-content ul li {
	margin-bottom: 10px;
}